body {
  margin: 0;
}

.back_img {
  height: 100vh;
  width: 100vw;
}

.back_img_header {
  background-image: url(../images/ヘッダー.png);
  background-size: cover;
  height: 17vh;
  width: 100vw;
}

.back_img_logo {
  background-image: url(../images/TSUMUGIロゴ.png);
  background-size: cover;
  height: 30vh;
  width: 92vw;
  margin: 0 aut